@charset "UTF-8";
/*================================================================================

media query mixin

================================================================================*/
/* common color
----------------------------------------------------------------------------*/
/*路線*/
/*    google font on web
--------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url(//themes.googleusercontent.com/static/fonts/sourcesanspro/v7/ODelI1aHBYDBqgeIAH2zlNzbP97U9sKh0jjxbPbfOKg.ttf) format("truetype"); }
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local("Source Sans Pro Semibold"), local("SourceSansPro-Semibold"), url(//themes.googleusercontent.com/static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGNNE-IuDiR70wI4zXaKqWCM.ttf) format("truetype"); }
/*    google font on server
--------------------------------------------------------------------------------*/
/*    icomoon
--------------------------------------------------------------------------------*/
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?g5brci");
  src: url("fonts/icomoon.eot?g5brci#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?g5brci") format("truetype"), url("fonts/icomoon.woff?g5brci") format("woff"), url("fonts/icomoon.svg?g5brci#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-search01:before {
  content: "\e90b"; }

.icon-reserve01:before {
  content: "\e90a"; }

.icon-arrow02:before {
  content: "\e909"; }

.icon-another01:before {
  content: "\e908"; }

.icon-arrow01:before {
  content: "\e900"; }

.icon-language01:before {
  content: "\e901"; }

.icon-logomark01:before {
  content: "\e902"; }

.icon-pass01:before {
  content: "\e903"; }

.icon-pdf01:before {
  content: "\e904"; }

.icon-share01:before {
  content: "\e905"; }

.icon-train01:before {
  content: "\e906"; }

.icon-wifi01:before {
  content: "\e907"; }

/*    custom
--------------------------------------------------------------------------------*/
body.planyourtrip .kvArea {
  display: table;
  table-layout: fixed;
  width: 100%; }
  body.planyourtrip .kvArea .picArea {
    background: #000000; }
  @media only screen and (max-width: 768px) {
    body.planyourtrip .kvArea {
      display: block; } }
  body.planyourtrip .kvArea .elem {
    display: table-cell;
    width: 50%;
    vertical-align: middle; }
    @media only screen and (max-width: 768px) {
      body.planyourtrip .kvArea .elem {
        display: block;
        width: 100%; } }
  body.planyourtrip .kvArea .titleArea {
    padding: 20px; }
    body.planyourtrip .kvArea .titleArea .iconPass {
      display: inline-block;
      padding: 3px 5px;
      background: #ffffff;
      text-align: center;
      font-size: 1.8rem;
      font-weight: bold; }
    body.planyourtrip .kvArea .titleArea .planTitle {
      margin-top: 30px;
      color: #ffffff;
      font-size: 3.2rem;
      line-height: 1.3; }
    body.planyourtrip .kvArea .titleArea .planLead {
      margin-top: 20px;
      color: #ffffff;
      font-size: 1.4rem; }
body.planyourtrip main {
  margin-top: 60px; }
/*
body.planyourtrip .plan1day .kvArea .iconPass {
  color: #E40732; }
body.planyourtrip .plan1day .kvArea .titleArea {
  background: #E40732; }
body.planyourtrip .plan1day .planArea .dayTitle {
  background: rgba(228, 7, 50, 0.2); }
body.planyourtrip .plan2day .kvArea .iconPass {
  color: #7A4B8C; }
body.planyourtrip .plan2day .kvArea .titleArea {
  background: #7A4B8C; }
body.planyourtrip .plan2day .planArea .dayTitle {
  background: rgba(122, 75, 140, 0.2); }
body.planyourtrip .plan5day .kvArea .iconPass {
  color: #005BAC; }
body.planyourtrip .plan5day .kvArea .titleArea {
  background: #005BAC; }
body.planyourtrip .plan5day .planArea .dayTitle {
  background: rgba(0, 91, 172, 0.2); }
body.planyourtrip .plan5dayPlus .kvArea .iconPass {
  color: #15A45C; }
body.planyourtrip .plan5dayPlus .kvArea .titleArea {
  background: #15A45C; }
body.planyourtrip .plan5dayPlus .planArea .dayTitle {
  background: rgba(21, 164, 92, 0.2); }*/

body.planyourtrip .club_t_01 .kvArea .iconPass,
body.planyourtrip .club_t_01 .courseLead h3,
body.planyourtrip .club_t_01 .courseLead .link.-btn,
body.planyourtrip .club_t_01 .p-linkWrap .link.-btn.-line.tourBtn:hover,
body.planyourtrip .club_t_01 .p-linkWrap .link.-btn.-line.tourBtn:hover::after{
  color: #2DA415; }
body.planyourtrip .club_t_01 .kvArea .titleArea ,
body.planyourtrip .club_t_01 .courseLead .fukidashi,
body.planyourtrip .club_t_01 .courseLead .fukidashi::before,
body.planyourtrip .club_t_01 .courseLead .p-linkWrap .link.-btn.-line:hover,
body.planyourtrip .club_t_01 .p-linkWrap .link.-btn.-line.tourBtn{
  background: #2DA415; }
body.planyourtrip .club_t_01 .p-linkWrap .link.-btn.-line.tourBtn{
 border-color: #2DA415;
}

body.planyourtrip .club_t_02 .kvArea .iconPass,
body.planyourtrip .club_t_02 .courseLead h3,
body.planyourtrip .club_t_02 .courseLead .link.-btn,
body.planyourtrip .club_t_02 .p-linkWrap .link.-btn.-line.tourBtn:hover,
body.planyourtrip .club_t_02 .p-linkWrap .link.-btn.-line.tourBtn:hover::after{
  color: #83A415; }
body.planyourtrip .club_t_02 .kvArea .titleArea ,
body.planyourtrip .club_t_02 .courseLead .fukidashi,
body.planyourtrip .club_t_02 .courseLead .fukidashi::before,
body.planyourtrip .club_t_02 .courseLead .p-linkWrap .link.-btn.-line:hover,
body.planyourtrip .club_t_02 .p-linkWrap .link.-btn.-line.tourBtn{
  background: #83A415; }
body.planyourtrip .club_t_02 .p-linkWrap .link.-btn.-line.tourBtn{
 border-color: #83A415;
}
body.planyourtrip .club_t_03 .kvArea .iconPass,
body.planyourtrip .club_t_03 .courseLead h3,
body.planyourtrip .club_t_03 .courseLead .link.-btn,
body.planyourtrip .club_t_03 .p-linkWrap .link.-btn.-line.tourBtn:hover,
body.planyourtrip .club_t_03 .p-linkWrap .link.-btn.-line.tourBtn:hover::after{
  color: #15A4A4; }
body.planyourtrip .club_t_03 .kvArea .titleArea ,
body.planyourtrip .club_t_03 .courseLead .fukidashi,
body.planyourtrip .club_t_03 .courseLead .fukidashi::before,
body.planyourtrip .club_t_03 .courseLead .p-linkWrap .link.-btn.-line:hover,
body.planyourtrip .club_t_03 .p-linkWrap .link.-btn.-line.tourBtn{
  background: #15A4A4; }
body.planyourtrip .club_t_03 .p-linkWrap .link.-btn.-line.tourBtn{
 border-color: #15A4A4;
}

/**/
.courseLead{
 margin-bottom: 100px;
}
.courseLead h3{
 margin-bottom: 65px;
 font-size: 3.2rem;
 font-weight: bold;
 text-align: center;
}
.courseLead_txt{
 margin-bottom: 74px;
 font-size: 2.4rem;
 line-height: 1.25;
 text-align: center;
}
@media screen and (min-width: 769px) {
 .courseLead .l-gridWrap.-col02{
  justify-content: space-between;
 }
 .courseLead .l-gridWrap.-col02>.elem{
  width: 46.6%;
 }
 .courseLead .l-gridWrap.-col02>.elem + .elem{
  width: 48.6%;
 }
}/*-PC only-*/
.courseLead .courseIcons{
 display: flex;
 gap:10px 14px;
}
.courseLead .courseIcons li img{
 width: 107px;
}
.courseLead .courseIcons li:has(p){
 position: relative;
 display: block;
}
.courseLead .courseIcons li p{
 position: absolute;
 top: 100%;
 left: 50%;
 transform: translate(-50%, 0);
 font-size: 9px;
 white-space: nowrap;
}

.courseLead .fukidashi{
 position: relative;
 border-radius: 8px;
 margin-top: 17px;
 padding: 15px 20px 25px;
 font-size: 1.8rem;
}
@media screen and (min-width: 769px) {
 .courseLead .fukidashi::before{
  content: "";
  display: block;
  width: 20px;
  height: 22px;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  position: absolute;
  right: calc(100% - 1px);
  top: 0;
  bottom: 0;
  margin: auto -1px auto 0;
 }
}/*-PC only-*/
.courseLead .club_t_logo{
 display: flex;
 align-items: center;
 gap:0 21px;
 margin-bottom: 24px;
 color: #fff;
 line-height: 1.9;
}
.courseLead .club_t_logo::before{
 content: "";
 display: block;
 background: url("../images/club_t_logo.png") no-repeat center center /107px auto #fff;
 width: 143px;
 height: 93px;
 flex: 1 0 auto;
}
.courseLead .p-linkWrap .link.-btn.-line{
 border-color: #fff;
}
.courseLead .p-linkWrap .link.-btn.-line:hover{
 color: #fff;
}
@media screen and (max-width: 768px) {
.courseLead{
 margin-bottom: 50px;
}
.courseLead h3{
 margin-bottom: 40px;
 font-size: 3.0rem;
}
.courseLead_txt{
 margin-bottom: 40px;
 font-size: 2.2rem;
}
 .courseLead .l-gridWrap.-col02 .elem + .elem{
  display: flex;
  flex-flow: column;
 }
.courseLead .courseIcons{
 display: flex;
 gap:10px 10px;
 order: 2;
}
.courseLead .courseIcons li{
 width: calc((100% - 10px*3)/4);
 max-width: 107px;
 }
 .courseLead .courseIcons li img{
  width: auto;
 }
.courseLead .courseIcons li p{
 margin-top:2px;
 font-size: min(1.2vw,9px);
}
 .courseLead .fukidashi{
  order:1;
  margin: 0 0 20px;
 padding: 10px 15px 16px;
 font-size: min(4.2vw,24px);
}
 .courseLead .fukidashi::before{
  content: "";
  display: block;
  width: 22px;
  height: 20px;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(100% - 1px);
  margin: auto;
 }
.courseLead .club_t_logo{
 font-size: min(3.6vw,27px);
}

}/*-SP only-*/
/**/

body.planyourtrip .planArea .dayTitle {
 background: #D0EDDE;
  padding: 10px;
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold; }
body.planyourtrip .planArea .applyIcon {
  font-size: 60%;
  color: #E40732;
  padding-left: 10px; }
body.planyourtrip .planArea .planBoxWrap {
  margin-top: 40px; }
  body.planyourtrip .planArea .planBoxWrap .planBox {
    position: relative; }
    body.planyourtrip .planArea .planBoxWrap .planBox .planBoxTitle {
      background: #ededed;
      padding: 10px;
      font-size: 2rem;
      font-weight: bold;
      display: flex;
      align-items: flex-start;
      width: 100%; }
      body.planyourtrip .planArea .planBoxWrap .planBox .planBoxTitle::before {
        content: "";
        width: 1px;
        height: 100%;
        background: #000000;
        position: absolute;
        left: 33px;
        top: 15px;
        z-index: 1; }
    body.planyourtrip .planArea .planBoxWrap .planBox:last-of-type .planBoxTitle::before {
      display: none; }
    body.planyourtrip .planArea .planBoxWrap .planBox .lavel {
      position: relative;
      z-index: 2;
      border-radius: 5px;
      color: #ffffff;
      display: inline-block;
      padding: 2px 10px;
      font-size: 2rem;
      font-weight: bold;
      margin-right: 10px; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_ag {
        background: #D21544; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_bhi {
        background: #FAB202; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_c {
        background: #30CD32; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_dj {
        background: #4694D1; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_ekl {
        background: #143F97; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_fnop {
        background: #008E46; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_m {
        background: #00B3C1; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-line_yz {
        background: #DC9965; }
      body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-none {
        padding: 5px 14px; }
        body.planyourtrip .planArea .planBoxWrap .planBox .lavel.-none::before {
          content: "";
          display: block;
          width: 18px;
          height: 18px;
          background-color: #000000;
          border-radius: 100px; }
    body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont {
      padding: 25px 25px 25px 70px; }
      @media only screen and (max-width: 768px) {
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont {
          padding: 15px 15px 15px 70px; } }
      body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont > .planBoxCont {
        padding-left: 0; }
      body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont + .planBoxCont {
        padding-top: 0; }
      body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .means {
        font-size: 1.4rem; }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .means .icon {
          display: inline-block;
          vertical-align: text-top;
          margin-right: 5px;
          width: 40px;
          height: 35px; }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .means .icon.-train {
            background: url(../../../../foreign/assets/common/images/icon_train02.png) no-repeat 0 0;
            background-size: contain;
            vertical-align: middle; }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .means .icon.-bus {
            background: url(../../../../foreign/assets/common/images/icon_bus02.png) no-repeat 0 0;
            background-size: contain; }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .means .icon.-foot {
            background: url(../../../../foreign/assets/common/images/icon_foot01.png) no-repeat 0 0;
            background-size: contain;
            vertical-align: middle; }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .means .icon.-ropeway {
            background: url(../../../../foreign/assets/common/images/icon_ropeway01.png) no-repeat 0 0;
            background-size: contain; }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .means .icon.-taxi {
            background: url(../../../../foreign/assets/common/images/icon_taxi01.png) no-repeat 0 0;
            background-size: contain; }
      body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot {
        position: relative;
        border: 1px solid #ededed;
        padding: 15px;
        padding-bottom: 50px; }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot + .spot {
          margin-top: 20px; }
        @media only screen and (max-width: 768px) {
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot {
            display: block; } }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot:not(.noLink):hover {
          cursor: pointer;
          opacity: 0.6;
          transition: all 0.4s;
          border: 1px solid #005BAC; }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .inner:before, body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .inner:after {
          content: "";
          display: table; }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .inner:after {
          clear: both; }
        @media print, screen and (min-width: 960px) {
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot {
            padding-right: 60px;
            padding-bottom: 15px; } }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot > a {
          display: block;
          transition: all 0.4s; }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot > a::after {
            font-family: 'icomoon' !important;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            content: "\e900";
            display: inline-block;
            width: 36px;
            height: 36px;
            border: 1px solid #000000;
            border-radius: 100px;
            position: absolute;
            right: 12px;
            bottom: 12px;
            vertical-align: middle;
            font-size: 1.4rem;
            line-height: 2.5;
            text-align: center; }
            @media only screen and (max-width: 768px) {
              body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot > a::after {
                width: 26px;
                height: 26px;
                line-height: 1.8; } }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-picBox {
          width: 180px;
          float: left;
          /*background: #000000;*/ }
body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-picBox figcaption{
 margin-top: 6px;
 color: #555555;
 font-size: 10px;
 line-height: 1.4;
}
          @media only screen and (max-width: 768px) {
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-picBox {
              display: block;
              float: none;
              width: 100%; } }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox {
          width: 70%;
          width: calc(100% - 200px);
          float: right; }
          @media only screen and (max-width: 768px) {
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox {
              float: none;
              width: 100%; } }
          @media print, screen and (min-width: 768px) {
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox {
              margin: 0;
              padding-left: 15px; } }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotName {
            font-size: 2.4rem;
            color: #005BAC; }
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotStaytime,
          body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotBenefit {
            margin-top: 5px; }
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotStaytime dt,
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotStaytime dd,
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotBenefit dt,
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotBenefit dd {
              vertical-align: top; }
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spotStaytime dt,
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .c-textBox .spotBenefit dt {
              font-weight: bold;
              margin-right: 10px;
              color: #005BAC; }
        body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .spotInfo {
          margin-top: 10px;
          padding-top: 10px;
          border-top: 1px dashed #BBBBBB; }
          @media only screen and (max-width: 768px) {
            body.planyourtrip .planArea .planBoxWrap .planBox .planBoxCont .spot .spotInfo {
              width: 100%; } }
body.planyourtrip .planArea .travelExpenses {
  margin-top: 60px; }
  body.planyourtrip .planArea .travelExpenses .tableWrap table[class^="table"] tr > th,
  body.planyourtrip .planArea .travelExpenses .tableWrap table[class^="table"] tr > td {
    vertical-align: middle; }
  body.planyourtrip .planArea .travelExpenses th {
    text-align: center; }
  body.planyourtrip .planArea .travelExpenses td {
    text-align: right; }
  body.planyourtrip .planArea .travelExpenses th.total {
    background: #005BAC;
    color: #ffffff;
    font-size: 1.8rem; }
  body.planyourtrip .planArea .travelExpenses td.total {
    font-size: 2.4rem;
    font-weight: bold;
    color: #005BAC; }
  body.planyourtrip .planArea .travelExpenses .priceBox {
    display: flex; }
    @media only screen and (max-width: 768px) {
      body.planyourtrip .planArea .travelExpenses .priceBox {
        flex-direction: column; } }
    body.planyourtrip .planArea .travelExpenses .priceBox .list {
      width: 60%;
      display: flex;
      flex-wrap: wrap;
      border-bottom: 1px solid #BBBBBB; }
      @media only screen and (max-width: 768px) {
        body.planyourtrip .planArea .travelExpenses .priceBox .list {
          width: 100%;
          border-right: 1px solid #BBBBBB;
          display: block; } }
      body.planyourtrip .planArea .travelExpenses .priceBox .list dt,
      body.planyourtrip .planArea .travelExpenses .priceBox .list dd {
        padding: 15px;
        border-top: 1px solid #BBBBBB;
        border-left: 1px solid #BBBBBB;
        width: 50%; }
        @media only screen and (max-width: 768px) {
          body.planyourtrip .planArea .travelExpenses .priceBox .list dt,
          body.planyourtrip .planArea .travelExpenses .priceBox .list dd {
            width: 100%; } }
      body.planyourtrip .planArea .travelExpenses .priceBox .list dt {
        background: #ededed;
        text-align: left;
        font-weight: bold;
        vertical-align: middle;
        text-align: center; }
      body.planyourtrip .planArea .travelExpenses .priceBox .list dd {
        text-align: right; }
      body.planyourtrip .planArea .travelExpenses .priceBox .list.total {
        border-right: 1px solid #BBBBBB;
        width: 40%; }
        @media only screen and (max-width: 768px) {
          body.planyourtrip .planArea .travelExpenses .priceBox .list.total {
            width: 100%; } }
        @media only screen and (max-width: 768px) {
          body.planyourtrip .planArea .travelExpenses .priceBox .list.total dt,
          body.planyourtrip .planArea .travelExpenses .priceBox .list.total dd {
            border-top: none; } }
        body.planyourtrip .planArea .travelExpenses .priceBox .list.total dt span,
        body.planyourtrip .planArea .travelExpenses .priceBox .list.total dd span {
          display: flex;
          height: 100%;
          align-items: center; }
        body.planyourtrip .planArea .travelExpenses .priceBox .list.total dt {
          background: #005BAC;
          color: #ffffff;
          font-size: 1.8rem; }
          body.planyourtrip .planArea .travelExpenses .priceBox .list.total dt span {
            justify-content: center; }
        body.planyourtrip .planArea .travelExpenses .priceBox .list.total dd {
          font-size: 2.4rem;
          font-weight: bold;
          color: #005BAC; }
          body.planyourtrip .planArea .travelExpenses .priceBox .list.total dd span {
            justify-content: flex-end; }

.panel-group{
	margin-bottom: 60px;
}
.p-subMenuArea {
    background: none;
    padding: 0;
}
h3.c-title_sXL {
    display: none;
}
.cardBox .cardBox-title,
.cardBox .cardBox-title {
    color: #000;
}
.p-tabArea .tab.is-active {
    background: #000;
    color: #fff;
    transition: all 0.2s ease-out;
    opacity: 1;
}
.p-tabArea :not(.l-gridWrap) .tab {
    border: 1px solid #000;
    margin: 0 6px;
}

.p-tabArea :not(.l-gridWrap) .tab {
    flex-grow: 1;
    margin: 0 5px;
    padding: 5px;
    list-style: none;
    text-align: center;
    cursor: pointer;
    background: #ffffff;
    width: 30%;
    border-radius: 100px;
    font-weight: bold;
}
.p-tabArea .tab-group.-hulf {
     width: 90%;
}
.p-tabArea .tab.is-active {
    background: #000;
}
.p-tabArea .tab.is-active {
    color: #fff;
    transition: all 0.2s ease-out;
    opacity: 1;
}

/***/
.subspotTitle{
 color: #005BAC;
 font-size: 2.4rem;
 font-weight: bold;
}
.recommendedBox{}
.recommendedBox .recommendName{
 position: relative;
 border-bottom: 2px #F78100 dashed;
 padding-right: 120px;
 padding-bottom: 10px;
 margin-bottom: 26px;
 color: #F78100;
 font-size: 2.4rem;
}
.recommendedBox .recommendName::after{
 content: "";
 display: block;
 background: url("../images/icon_recommended.png") no-repeat left top/100% auto;
 width: 113px;
 height: 101px;
 position: absolute;
 right: 0;
 bottom: -19px;
}
.recommendedBox .spotStaytime{
 margin-bottom: 30px;
}

.recommendPic{
 position: relative;
 display: flex;
 gap:0 22px;
}
.recommendPic figure img{
 object-fit: cover;
 width: 100%;
 height: 100%;
}
.recommendPic figure:nth-of-type(1){
 width: 65.9%;
}
.recommendPic figure+figure{
 display: flex;
 flex-flow: column;
 gap:16px 0;
 width: calc(100% - 65.9% - 22px);
}
.recommendPic > p{
 position: absolute;
 top: 100%;
 left: 0;
 margin-top: 10px;
 color: #555555;
 font-size: 10px;
}
.recommendPic:has(p){
 margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
 .recommendedBox .recommendName{
 padding-right: 70px;
 margin-bottom: 20px;
}
.recommendedBox .recommendName::after{
 width: 70px;
 height: 62px;
 bottom: -10px;
}

.recommendPic{
 flex-flow: column;
 gap:10px 0;
}
.recommendPic figure:nth-of-type(1){
 width: 100%;
}
.recommendPic figure+figure{
 flex-flow: row nowrap;
 gap: 0 10px;
 width: 100%;
}
 .recommendPic figure+figure img{
  width: calc((100% - 10px)/2);
 }
}/*-SP only-*/

.recommendInfo{
 margin-top: 26px;
}
@media screen and (min-width: 769px) {
.recommendInfo{
 display: flex;
 justify-content: space-between;
}
.recommendInfo .p-txt{
 width: calc(100% - 199px - 31px);
 font-size: 1.8rem;
}
.recommendInfo .p-linkWrap{
 width: 199px;
 margin-top: 7px;
 }
}/*-PC only-*/
.recommendInfo .p-linkWrap .link.-btn.-line{
 border-color: #F78100;
 padding-top: 15px;
 padding-bottom: 15px;
 color: #F78100;
}
.recommendInfo .p-linkWrap .link.-btn.-line:hover{
 background: #F78100;
 color: #fff;
}

.selectTxt{
 font-size: 1.8rem;
 text-align: center;
}
.selectTxt span{
 display: inline-block;
 width: 66px;
 margin: 0 15px;
 line-height: 31px;
}
.selectTxt span +span{
 margin-left: 0;
}
.aPlan_c{
 background: #D21544;
 color: #fff;
 font-weight: bold;
}
.bPlan_c{
 background: #2DA415;
 color: #fff;
 font-weight: bold;
}
.selectTitle{
 margin-bottom: 15px;
 font-size: 2.3rem;
 text-align: center;
 line-height: 61px;
}
@media screen and (max-width: 768px) {
.selectTitle{
 line-height: 2;
}

}/*-SP only-*/

.courseFoot{
 padding-top: 60px;
}
.club_t_bnr{
 margin-bottom: 30px;
 text-align: center;
}
.club_t_bnr span{
 display: inline-block;
 background: url("../images/club_t_logo.png") no-repeat left center/107px auto;
 padding: 0 0 0 129px;
 font-size: 2.4rem;
 font-weight: bold;
 line-height: 1.6;
 text-align: left;
}
@media screen and (min-width: 769px) {
body.planyourtrip .courseFoot .p-linkWrap .link.-btn.-line{
 padding-left: 35px;
 padding-right: 60px;
}

}/*-PC only-*/
body.planyourtrip .courseFoot .p-linkWrap .link.-btn.-line.tourBtn{
 color: #fff;
 font-size: 1.8rem;
 padding-top: 15px;
 padding-bottom: 15px;
}
body.planyourtrip .courseFoot .p-linkWrap .link.-btn.-line.tourBtn:hover{
 background: #fff;
}
.courseFoot h2{
 margin-top: 100px;
 margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
.club_t_bnr{
}
.club_t_bnr span{
 display: inline-block;
 background: url("../images/club_t_logo.png") no-repeat center top/107px auto;
 padding:75px 0 0 0 ;
 font-size: 1.8rem;
 text-align: center;
}

.courseFoot h2{
 margin-top: 60px;
 margin-bottom: 20px;
}

}/*-SP only-*/

.courseFoot .cardBox.comingsoon >a{
 pointer-events: none;
}
.courseFoot .cardBox.comingsoon .cardBox-figure{
 position: relative;
}
.courseFoot .cardBox.comingsoon .cardBox-figure::before{
 content: "";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 background: rgba(255,255,255,.85);
 width: 100%;
 height: 100%;
 z-index: 1;
}
.courseFoot .cardBox.comingsoon .cardBox-figure::after{
 content: "coming soon";
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 color: #000;
 font-size: 20px;
 font-weight: 700;
 z-index: 2;
}
.courseFoot .cardBox.comingsoon .cardBox-title{
 color: #99A9B0;
}


